.special-desc{
	color: var(--color-deva-darkblue);
}

.project-detail-picture-wrapper{
	position: relative;
	width: 100%;
	overflow: hidden;
}


@media only screen {
	.project-detail-picture-wrapper{
		height: calc(100vh - 90px);
	}
}

@media only screen and (min-width: 1200px) {
    .project-detail-picture-wrapper{
		height: calc(100vh - 50px);
	}
}



.project-detail-swiper .swiper-slide{
	position: relative;
	width: 100%;
	height: 100vh;
	padding: 0;
	margin: 0;
}

.project-detail-swiper .swiper-slide img{
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.project-detail-swiper .swiper-button-prev, .project-detail-swiper .swiper-button-next{
	color: white;
} 

.project-detail-info{
	position: absolute;
	top: auto;
	left: 0px;
	bottom: 0px;
	width: 100%;
	z-index: 2;
}

.project-detail-info-buttons{
	text-align: center;
	margin-bottom: 15px;
}

.project-detail-info-data{
	padding: 10px 0;
	background-color: rgba(255, 255, 255, 0.9);
	color: var(--color-deva-darkblue);
}

.project-detail-info-price{
	font-weight: 500;
	font-size: 18px;
}


.project-detail-title{
	position: relative;
	font-size: 18px;
}





.project-estate-btn{
    margin: 5px 45px 0px 0px;
}




.project-image-container{
	display: inline-block;
	position: relative;
}








.project-property-sold{
	background-color:#CCCCCC;
	color:#000000;	
	display: inline-block;
	text-align: center;
	line-height: 1;
	cursor: pointer;
	-webkit-appearance: none;
	transition: background-color 0.25s ease-out, color 0.25s ease-out;
	vertical-align: middle;
	border: 1px solid transparent;
	border-radius: 0;
	padding: 0.85em 1em;
	margin: 0 0 1rem 0;
	font-size: 0.9rem;
}



.project-availability{
	font-weight:bold;
}

.project-status.sold{
	/*background-color: var(--color-deva-darkblue);*/
	color: #999;
	display: inline-block;
	padding: 5px;
}

.project-price{
	font-weight: bold;
}





.colwithtable{
	overflow-x: auto;
}



/**************************************************************************************
**
** PROJECTPANDEN GRID
**
***************************************************************************************/




@media only screen {
	.nieuwbouwtekst, .nieuwbouwtekst p{
		font-size: 13px;
	}
}

@media only screen and (min-width: 40em) {
	.nieuwbouwtekst, .nieuwbouwtekst p{
		font-size: 14px;
	}
}

@media only screen and (min-width: 64em) {
	.nieuwbouwtekst, .nieuwbouwtekst p{
		font-size: 16px;
	}
}

#projectpanden {
	line-height: 0;
	-webkit-column-gap:   20px;
	-moz-column-gap:      20px;
	column-gap:           20px;  
}

#projectpanden img {
	width: 100% !important;
	height: auto !important;
}

#projectpanden .picontainer{
	margin-bottom: 20px;
	display: block;
	position: relative;
	/*background-color: #FFFFFF;
	padding: 20px;*/
	-webkit-column-break-inside: avoid;
    page-break-inside: avoid;
	break-inside: avoid;
	
}

@media only screen {
	#projectpanden {
		-moz-column-count:    1;
		-webkit-column-count: 1;
		column-count:         1;
	}
}

@media only screen and (min-width: 40em) {
	#projectpanden {
		-moz-column-count:    2;
		-webkit-column-count: 2;
		column-count:         2;
	}
}
  
@media only screen and (min-width: 64em) {
	#projectpanden {
		-moz-column-count:    3;
		-webkit-column-count: 3;
		column-count:         3;
	}
}




/**************************************************************************************
**
** PROJECT GRID
**
***************************************************************************************/

/*
base color: var(--color-deva-darkblue);
base color dark: #000118;
YELLOW color: #ffed00;
*/

#projects {
  /* Prevent vertical gaps */
  line-height: 0;
  -webkit-column-gap:   20px;
  -moz-column-gap:      20px;
  column-gap:           20px;  
}

#projects img {
  /* Just in case there are inline attributes */
  width: 100% !important;
  height: auto !important;
}

#projects .projects-item-wrapper{
	-webkit-column-break-inside: avoid;
  page-break-inside: avoid;
	break-inside: avoid;
	display: block;
	position: relative;
}

#projects .picontainer{
	margin-bottom: 20px;
	display: block;
	position: relative;
	background-color: #FFFFFF;
	padding: 20px;
	box-shadow: #E2E2E2 1px 1px 0px;
}

/*#projects .textcontent{
	position: absolute;
	z-index: 69;
	color: #FFFFFF;
	font-weight: bold;
	text-shadow: 1px 1px 0px #9e1d16;
}*/

#projects .propic{
	position: relative;
}

#projects .protitle{
	color: var(--color-deva-darkblue);
}

#projects .protext{
	padding: 10px;
}




@media only screen {
	#projects {
  -moz-column-count:    1;
  -webkit-column-count: 1;
  column-count:         1;
  }
	#projects .protitle{
		font-size: 16px;
		line-height: 20px;
		padding: 10px;
	}
	
}

@media only screen and (min-width: 320px) {
	#projects {
  -moz-column-count:    1;
  -webkit-column-count: 1;
  column-count:         1;
  }
	#projects .protitle{
		font-size: 16px;
		line-height: 24px;
		padding: 10px;
	}
	
}
@media only screen and (min-width: 480px) {
	#projects {
  -moz-column-count:    1;
  -webkit-column-count: 1;
  column-count:         1;
  }
	#projects .protitle{
		font-size: 20px;
		line-height: 24px;
		padding: 10px;
	}
	
}

@media only screen and (min-width: 600px) {
	#projects {
  -moz-column-count:    1;
  -webkit-column-count: 1;
  column-count:         1;
  }
	#projects .protitle{
		font-size: 24px;
		line-height: 28px;
		padding: 10px;
	}
	
}

@media only screen and (min-width: 800px) {
	#projects {
  -moz-column-count:    2;
  -webkit-column-count: 2;
  column-count:         2;
  }
	#projects .protitle{
		font-size: 28px;
		line-height: 32px;
		padding: 10px;
	}
	
}

@media only screen and (min-width: 1024px) {
	#projects {
  -moz-column-count:    2;
  -webkit-column-count: 2;
  column-count:         2;
  }
	#projects .protitle{
		font-size: 28px;
		line-height: 32px;
		padding: 10px;
	}
	
}

@media only screen and (min-width: 1440px) {
	#projects {
  -moz-column-count:    2;
  -webkit-column-count: 2;
  column-count:         2;
  }
	#projects .protitle{
		font-size: 32px;
		line-height: 36px;
		padding: 10px;
	}
	
}

@media only screen and (min-width: 1680px) {
	#projects {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
  }
	#projects .protitle{
		font-size: 32px;
		line-height: 36px;
		padding: 10px;
	}
	
	
}

@media only screen and (min-width: 1920px) {
	#projects {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
  }
	
	#projects .protitle{
		font-size: 32px;
		line-height: 36px;
		padding: 10px;
	}
	
	

}




